SYSCONFTOOLIZE(1)

NAME
sysconftoolize - add sysconftool support to your package

SYNOPSIS

sysconftoolize

DESCRIPTION

sysconftoolize adds sysconftool to the package and modifies configure.in and Makefile.am

SEE ALSO

sysconftool(1), sysconftool(7).

AUTHOR
This manual page was written by Jan Dittberner <jandd@debian.org> for the Debian GNU/Linux System (but may be used by others).